html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
b,
i,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}
body {
    line-height: 1
}
ol,
ul {
    list-style: none
}
blockquote,
q {
    quotes: none
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none
}
table {
    border-collapse: collapse;
    border-spacing: 0
}
.nav ul,
.site-header,
.site-header__top,
.site-header__bottom,
.site-footer {
    display: inline-block;
    vertical-align: top;
    width: 100%
}
.site-logo__header,
.site-search__header__button,
.site-logo__footer,
.nav__social a {
    border: none;
    display: block;
    text-indent: -9999em
}
.content-slider__image img {
    display: block;
    height: auto;
    width: 100%
}
html {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}
*,
*:before,
*:after {
    box-sizing: inherit
}
body {
    background: #fff;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
    line-height: 1.2
}
.wrapper {
    margin: 0 auto;
    max-width: 902px;
    position: relative;
    width: 100%
}
a {
    -moz-transition: background-color 0.3s ease, color 0.3s ease;
    -o-transition: background-color 0.3s ease, color 0.3s ease;
    -webkit-transition: background-color 0.3s ease, color 0.3s ease;
    transition: background-color 0.3s ease, color 0.3s ease;
    color: #004990;
    text-decoration: none
}

#access-links {
 color: #004990;
 text-decoration: none;
 }
#access-links:active, #access-links:focus {
 color: #004990; 
 text-decoration: underline;
 }


#contentcolumn a {
    -moz-transition: background-color 0.3s ease, color 0.3s ease;
    -o-transition: background-color 0.3s ease, color 0.3s ease;
    -webkit-transition: background-color 0.3s ease, color 0.3s ease;
    transition: background-color 0.3s ease, color 0.3s ease;
    color: #004990;
    text-decoration: underline
}

#contentcolumn2 a {
    -moz-transition: background-color 0.3s ease, color 0.3s ease;
    -o-transition: background-color 0.3s ease, color 0.3s ease;
    -webkit-transition: background-color 0.3s ease, color 0.3s ease;
    transition: background-color 0.3s ease, color 0.3s ease;
    color: #004990;
    text-decoration: underline
}

.content-pad--10_20 a{
    -moz-transition: background-color 0.3s ease, color 0.3s ease;
    -o-transition: background-color 0.3s ease, color 0.3s ease;
    -webkit-transition: background-color 0.3s ease, color 0.3s ease;
    transition: background-color 0.3s ease, color 0.3s ease;
    color: #004990;
    text-decoration: underline
}

a:hover,
a:focus {
    text-decoration: underline
}
.main {
    overflow: hidden;
    *zoom: 1;
    background: #fff url("/images/content-bg.png") repeat-x 0 bottom;
    padding: 0 0 20px 0;
    position: relative
}
.float-left {
    float: left
}
.float-right {
    float: right
}
.clear {
    overflow: hidden;
    *zoom: 1
}
p {
    font-size: 14px;
    line-height: 18px;
    margin: 0 0 1em 0
}
ul {
    margin: 0 0 1em 0
}
ul li {
    background-image: url("/images/blue-dot.png");
    background-position: 7px 7px;
    background-repeat: no-repeat;
    font-size: 14px;
    margin: 0 0 .5em 0;
    padding: 0 0 0 20px
}
.nav ul {
    margin: 0;
    padding: 0
}
.nav li {
    background: none;
    float: left;
    list-style: none;
    margin: 0;
    padding: 0
}
.subnav li {
    border-top: 0px !important;
	font-size: 13px;
    margin: 0 0 .5em 0;
    padding: 0 0 0 10px
}
h1 {
    color: #419639;
    font-size: 30px;
    font-weight: bold;
    margin: 0 0 1.5rem 0
}
h2 {
    color: #004990;
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 .5rem 0
}
b,
strong {
    font-weight: bold
}
i,
em {
    font-style: italic
}
u {
    text-decoration: underline
}
.btn {
    border: none;
    cursor: pointer;
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    padding: 0 20px;
    text-align: center;
    text-transform: uppercase
}
.btn__large {
    padding-bottom: 10px;
    padding-top: 10px
}
.btn__label {
    display: block;
    text-transform: none
}
.btn__label--big {
    font-size: 20px
}
.btn__label--small {
    font-size: 17px
}
.btn:hover {
    text-decoration: none
}
.btn--light-blue {
    background: #6caedf;
    color: #fff
}
.btn--dark-blue {
    background: #004990;
    color: #fff;
    height: auto;
    line-height: normal
}
.btn-listing li {
    margin: 0 0 10px 0
}
.bg--dark-blue {
    background: #004990
}
.bg--green {
    background: #419639;
    color: #fff
}
.bg--grey-blue {
    background: #80a4c7
}
.bg--white {
    background: #fff
}
.bg--yellow {
    background: #ffc423
}
.bg--gradient-dark-blue {
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMzNmNhNSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzMxNmE5NSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #336ca5), color-stop(100%, #316a95));
    background-image: -moz-linear-gradient(#336ca5, #316a95);
    background-image: -webkit-linear-gradient(#336ca5, #316a95);
    background-image: linear-gradient(#336ca5, #316a95)
}
.bg--gradient-white-light-blue {
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2RhZWJmNyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #daebf7));
    background-image: -moz-linear-gradient(#ffffff, #daebf7);
    background-image: -webkit-linear-gradient(#ffffff, #daebf7);
    background-image: linear-gradient(#ffffff, #daebf7)
}
.site-header {
    -moz-transition: height 2s ease;
    -o-transition: height 2s ease;
    -webkit-transition: height 2s ease;
    transition: height 2s ease;
    background: transparent url("/images/header-bg.png") repeat-x 0 0;
    background-size: 100%;
    width: 100%;
    z-index: 500
}
@media all and (min-width: 600px) {
    .site-header {
        background-size: none;
        left: 0;
        position: fixed;
        top: 0
    }
	
}

@media only screen 
			and (max-device-width : 600px) {
				.site-header { display: none; }
				#demo1 { display: none; }
				#ucdropdown { display: none; }
				.er-wait-times { display: inline; }
				.site-logo { display: none; }
				#ucbutton { display: none; }
				.content-main__aside  { display: none; }
				.content-article {width:100%;}
				.hero__shell  { display: none; }
				.content-article {width:100%; display:block;}
				.content-main__article  {width:100%; display:block;}
				#contentcolumn {width: 100%; display:block;}
				#contentcolumn2 {width: 100%; display:block;}
				#contentsidebar {width: 100%; display:block;}
				#healthcommunity {display:none;} 
				#urgentcarebox {display:none;} 
				/*#foundationbox {display:none;}
				#facebookbox {display:none;}
				.slider {display:none;}*/
				#urgentcaresidebar {display:none; background-image:none; height:0px;}
				div#urgentcaresidebar {
    background-image:none
}
			}	
			@media only screen 
			and (min-device-width : 641px) {
				#rsite { display: none; }
				#urgent-care { display: none; }
			}		

/*.site-header.is-scrolled .nav__info,
.site-header.is-scrolled .site-search__header,
.site-header.is-scrolled .phone-number {
    display: none
}*/
.site-logo__header {
    background: transparent url("/images/lake-health-logo.png") no-repeat 0 0;
    float: left;
    height: 177px;
    margin: 10px 0 -48px 10px;
    position: relative;
    width: 209px;
}
.phone-number {
    color: #fff;
    font-size: 28px;
    font-weight: bold;
    left: 28px;
    line-height: 18px;
    position: absolute;
    top: 147px
}
.phone-number:hover {
    text-decoration: none
}
.nav__header {
    clear: right;
    float: right
}
.nav__info {
    font-size: 13px;
    line-height: 18px;
    margin: 16px 0 22px 0
}
.nav__info a {
    color: #fff;
}
.nav__info li {
    border-right: 1px solid #fff;
    margin-right: 7px;
    padding-right: 8px
}
.nav__info li:last-child {
    border-right: none;
    margin-right: 0;
    padding-right: 0
}
.site-search__header {
    clear: right;
    float: right;
    margin: 0 0 26px 0
}
.site-search__header__input {
    background: #f1f4f7;
    border: 1px solid #d2d6da;
    float: left;
    font-size: 13px;
    height: 33px;
    padding: 0 10px;
    width: 362px
}
.site-search__header__button {
    background: transparent url("/images/header-search-button.png") no-repeat 0 0;
    float: left;
    height: 33px;
    width: 36px
}
.nav__main a {
    color: #fff;
    display: block;
    height: 100%;
    padding: 13px 8px 16px 8px;
    position: relative;
    vertical-align: bottom
}
.nav__main a:hover,
.nav__main a:focus {
    background: #ffe9ad;
    text-decoration: none;
	color:#636466;
}
.nav__main li {
    font-size: 18px;
    line-height: 18px;
    position: relative;
    width: 95px;
	color:#636466;
}
.nav__main li:nth-child(4) {
    width: 175px;
	
	
}
.nav__main li:hover>a,
.nav__main li:focus>a {
    background: #ffe397;
	text-decoration: none;
	color:#636466;
	
}
.nav__main li>ul {
    background: #ffe397;
    border: 0px solid #000;
    display: none;
    padding: 2px;
    position: absolute;
    min-width: 350px;
    width: 100%;
	padding: 5px 5px 5px 5px;
}

.nav__main li>ul a {
    padding: 3px 3px 0px 3px;
	color:#636466;
	font-size:12px;
}


.column {
height:135px;
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 2px; /* Chrome, Safari, Opera */
    -moz-column-gap: 3px; /* Firefox */
    column-gap: 3px;
	-webkit-column-width: 130px; /* Chrome, Safari, Opera */
    column-width: 130px;
}

.column  li:hover>a {
    background:#ffffff;
	color:#004990;
    text-decoration: underline;
}
.column2  li:hover>a {
    background:#ffffff;
	color:#004990;
	text-decoration: underline;
}
.column3  li:hover>a {
    background:#ffffff;
	color:#004990;
	text-decoration: underline;
}

.column2 {
/*height:200px;*/
height:240px;
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 5px; /* Chrome, Safari, Opera */
    -moz-column-gap: 5px; /* Firefox */
    column-gap: 5px;
	-webkit-column-width: 130px; /* Chrome, Safari, Opera */
    column-width: 130px;
}

.column3 {
height:350px;
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 5px; /* Chrome, Safari, Opera */
    -moz-column-gap: 5px; /* Firefox */
    column-gap: 5px;
	-webkit-column-width: 100px; /* Chrome, Safari, Opera */
    column-width: 100px;
}

.nav__main li li {
    margin: 0 0 2px 0;
    width: 100%
}
.nav__main li li:last-child {
    margin-bottom: 0;
    width: 100%
}
.nav__main li:hover>ul,
.nav__main li:active>ul {
    display: block
}
.site-footer {
    background: #2464a3 url("/images/newwaves2.png") no-repeat center bottom;
    color: #fff;
    padding: 0 0 15px 0;
	width:100%;
}
.site-footer a {
    color: #fff
}
.site-logo__footer {
    background: transparent url("/images/lake-health-footer-logo-new.png") no-repeat 0 0;
    float: left;
    height: 85px;
    position: absolute;
    leftt: 0;
    top: 25px;
    width: 255px;
    z-index: 1
}
.nav__footer {
    clear: right;
    float: right;
    font-size: 14px;
    line-height: 16px;
    margin: 19px 0 3px 0
}
.nav__footer li {
    border-right: 1px solid #fff;
    margin-right: 11px;
    padding-right: 10px
}
.nav__footer li:last-child {
    border-right: none;
    margin-right: 0;
    padding-right: 0
}
.copyright {
    clear: right;
    float: right;
    font-size: 11px;
    line-height: 16px;
    margin: 0 0 30px 0
}
.nav__social {
    clear: right;
    float: right
}
.nav__social li {
    padding-top: 1px;
    margin-right: 5px
}
.nav__social a {
    height: 31px;
    width: 31px
}
.nav__social .facebook {
    padding-top: 0
}
.nav__social .facebook a {
    background: transparent url("/images/facebook-icon.png") no-repeat 0 0;
    height: 31px;
    width: 31px
}
.nav__social .twitter {
    padding-top: 0
}
.nav__social .twitter a {
    background: transparent url("/images/twitter-icon.png") no-repeat 0 0
}
.nav__social .blog {
    padding-top: 0
}
.nav__social .blog a {
    background: transparent url("/images/rss-icon.png") no-repeat 0 0
}
.nav__social .google {
    padding-top: 0
}
.nav__social .google a {
    background: transparent url("/images/google-icon.png") no-repeat 0 0
}
.nav__social .youtube {
    margin-right: 0
}
.nav__social .youtube a {
    background: transparent url("/images/youtube-icon.png") no-repeat 0 0
}
::-webkit-input-placeholder {
    color: #004990
}
-moz-placeholder {
    color: #004990
}
::-moz-placeholder {
    color: #004990
}
:-ms-input-placeholder {
    color: #004990
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -moz-appearance: none;
    -webkit-appearance: none;
}
input[type=number] {
    -moz-appearance: textfield;
}
.select-wrapper {
    background: #fff url("/images/selectbox-arrow.png") no-repeat right top;
    height: 33px;
    padding: 0 33px 0 0;
    position: relative
}
.select-wrapper select {
    -moz-appearance: none;
    -webkit-appearance: none;
    background: none;
    border: none;
    color: #004990;
    cursor: pointer;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%
}
.select-wrapper select option {
    color: #004990
}
.form-list {
    margin: 0;
    padding: 0
}
.form-list li {
    background: none;
    margin: 0;
    padding: 0
}
.hero {
    position: relative;
    z-index: 1
}
.hero__shell {
    height: 628px
}
.hero__caption {
    right: 0;
    bottom: 0;
    position: absolute;
    text-align: right;
    width: 75%
}
.hero__caption--full {
    bottom: auto;
    position: right;
    right: auto;
    text-align: left;
    width: 100%
}
.hero__caption--left {
    bottom: 40px;
    left: 0;
    right: auto;
    text-align: left
}
.hero__secondary {
    bottom: 15px;
    position: absolute;
    right: 0;
    width: 290px
}
.hero__secondary .content-box {
    margin-bottom: 15px
}
.hero__secondary .btn {
    display: block
}
.hero-slider {
    overflow: hidden
}
.hero__h1 {
    color: #004990;
    font-size: 76px;
    font-weight: normal;
    margin: 0
}
.hero__h3 {
    color: #000101;
    font-size: 32px;
    font-weight: normal;
    margin: 0
}
.row {
    overflow: hidden;
    *zoom: 1
}
.content {
    position: relative;
    z-index: 5
}
.content--has-shadow {
    -moz-box-shadow: 0px 0px 15px -3px rgba(141, 165, 195, 0.75);
    -webkit-box-shadow: 0px 0px 15px -3px rgba(141, 165, 195, 0.75);
    box-shadow: 0px 0px 15px -3px rgba(141, 165, 195, 0.75)
}
.content-box {
    min-height: 150px;
    width: 100%
}
@media all and (min-width: 700px) and (min-width: 700px) {
    .content-box--column {
        float: left;
        margin: 0 1.121076233184% 0 0;
        width: 32.511210762332%
    }
    .content-box--column:nth-child(3n) {
        margin-right: 0
    }
}
.content-box__title {
    color: #fff;
    font-size: 23px;
    font-weight: normal;
    line-height: 26px;
    margin: 0 0 8px 0;
    padding: 10px 20px 0 20px
}
.content-box__lvmtitle {
    color: #004990;
    font-size: 23px;
    font-weight: normal;
    line-height: 26px;
    margin: 0 0 8px 0;
    padding: 10px 20px 0 20px
}
.content-box--full {
    clear: both;
    float: none;
    margin: 0;
    width: 100%
}
.content-slider {
    overflow: hidden;
    *zoom: 1;
    margin: 0 0 11px 0;
    position: relative
}
@media all and (min-width: 700px) {
    .content-slider__image {
        float: left;
        width: 50%
    }
}
@media all and (min-width: 700px) {
    .content-slider__content {
        float: right;
        min-height: 183px;
        width: 50%
    }
}
.content-b-title {
    color: #004990;
    font-size: 20px
}
.content-b-title--white {
    color: #fff
}
.content-cta--white {
    color: #fff
}
.content-text--right {
    text-align: right
}
.content-pad--10 {
    padding: 10px
}
.content-pad--12 {
    padding: 0 12px
}
.content-pad--18_20 {
    padding: 18px 20px
}
.content-pad--15 {
    padding: 15px
}
.content-pad--20_15 {
    padding: 20px 15px
}
.content-pad--10_20 {
    padding: 10px 20px
}
.content-pad--0_10 {
    padding: 0 10px
}
.content-pad--10_30_0_20 {
    padding: 10px 30px 0 20px
}
.content-images-box {
    overflow: hidden;
    *zoom: 1
}
.content-images-box__image {
    float: left;
    max-width: 105px;
    width: 36.842105263158%
}
.content-images-box__image img {
    display: block;
    height: 100%;
    width: 100%
}
.content-images-box__content {
    float: right;
    width: 63.157894736842%
}
.content-text-overlay {
    position: relative
}
.content-text-overlay__image {
    bottom: 8px;
    left: 8px;
    position: absolute;
    z-index: 1
}
.content-text-overlay__content {
    float: right;
    position: relative;
    width: 52.631578947368%;
    z-index: 5
}
.content__header-padding {
    margin-top: -17%;
    position: relative
}
.content-header__h2 {
    color: #004990;
    font-size: 20px;
    font-weight: bold
}
.content-main {
    float: left;
    width: 65.58296%
}
.content-main--is-landing-width {
    width: 95%
}
.content-main--is-full-width {
    width: 100%
}
.content-main__aside {
    float: left;
    width: 32.13675%
}
.content-main__article {
    float: left;
    width: 67.69231%
}
.content-main__navigation {
    margin: 0
}
.content-main__navigation li {
    margin: 0;
    padding: 0 10px 0 13px
}
.content-main__navigation a {
    border-top: 1px solid #69ace5;
    color: #fff;
    display: block;
    font-size: 14px;
    padding: 15px 5px;
    position: relative
}

.content-main__navigation--active-page a {
    background: #ffe9ad;
    border-top: none;
    color: #636466;
    margin: 0 -10px -1px -13px;
    padding: 16px 15px 16px 18px;
    z-index: 3
}
.content-main__navigation--active-sub a {
    background: #ffffff;
    border-top: none;
    color: #636466;
    margin: 0 -10px -1px -13px;
    padding: 0px 15px 5px 18px;
    z-index: 3
}
.content-main__navigation--active-sub-active a {
    background: #ffffff;
    border-top: none;
    color: #fcb903;
    margin: 0 -10px -1px -13px;
    padding: 0px 15px 5px 18px;
    z-index: 3
}
.content-main__section {
    color: #fff;
    font-size: 23px;
    padding: 15px
}
.content-aside {
    float: right;
    width: 32.4%
}
.tab-nav {
    overflow: hidden;
    *zoom: 1
}
.tab-nav__item {
    border-left: 0px solid #fff;
    color: #fff;
    cursor: pointer;
    float: left;
    font-size: 20px;
    padding: 5px 10px
}
.tab-nav__item:first-child {
    border-left: none
}
.tab-nav__item.is-selected {
    background: #fff;
    color: #004990
}
.tab-content {
    overflow: hidden;
    *zoom: 1
}
.tab-content__item {
    display: none
}
.tab-content__item.is-selected {
    display: block
}
.online-services {
    padding: 0 0 1px 0
}
.online-services__link {
    background: #fff;
    border: 1px solid #71a8d4;
    height: 44px;
    margin: 0 0 4px 0
}
.online-services__link a {
    color: #004990;
    display: block;
    font-size: 17px;
    height: 100%;
    line-height: 44px;
    padding: 0 20px;
    width: 100%
}
.online-services__link a:hover {
    background: #ffc423;
    text-decoration: none
}
.er-wait-times {
    padding: 0 0 9px 0
}
.find-a-physician {
    padding-bottom: 9px;
    padding-left: 13px;
    padding-right: 16px
}
.find-a-physician__form li {
    overflow: hidden;
    *zoom: 1;
    margin: 0 0 5px 0
}
.find-a-physician__input {
    border: none;
    height: 33px;
    line-height: 33px;
    padding: 0 12px;
    width: 100%
}
.find-a-physician__btn {
    float: right
}
.health-wellness-community-news {
    margin: 10px 0 0 0;
    padding: 0 0 10px 0
}
.er-wait__location {
    float: left;
    margin-left: 30px;
    width: 110px
}
.er-wait__location:nth-child(even) {
    margin-left: 26px
}
.er-wait__location__title {
    font-size: 13px;
    text-align: center
}
.er-wait__time {
    font-size: 45px;
    font-weight: bold;
    text-align: center
}
.er-wait__counter {
    font-size: 9px;
    padding-left: 5px;
    text-transform: uppercase;
    vertical-align: middle
}
.er-wait__check-in {
    border-top: 3px solid #fff
}
.er-wait__check-in .btn {
    display: block;
    float: left;
    width: 100%
}
.facebook-cta {
    background: transparent url("/images/icon-facebook-logo.png") no-repeat left top;
    color: #fff;
    display: block;
    float: right;
    font-size: 10px;
    height: 19px;
    line-height: 19px;
    margin: 2px 13px 1px 0;
    padding: 0 0 0 20px
}
.physicians-listing__physician {
    border-bottom: 1px solid #999b9e;
    padding: 12px 0
}
.physicians-listing__physician:last-child {
    border-bottom: none
}
.physicians-listing__physician__info {
    float: left;
    margin-right: 30px
}
.physicians-listing__physician__info:last-child {
    margin-right: 0
}
.physicians-listing__physician__thumbnail {
    background: #ccc;
    height: auto;
    max-width: 110px;
    width: 13.064133016627%
}
.physicians-listing__physician__thumbnail img {
    display: block;
    height: auto;
    width: 100%
}
.physicians-listing__physician__name {
    width: 26%
}
.physicians-listing__physician__locations {
    width: 17%
}
.physicians-listing__physician__cta {
    width: 28.978622327791%
}
.physicians-listing__physician__cta .btn {
    display: block;
    height: 25px;
    line-height: 25px;
    width: 100%
}
.physician__name {
    font-size: 20px;
    font-weight: bold
}
.physician__practice {
    font-size: 16px
}
.location {
    font-size: 16px
}
.location__name {
    font-weight: bold;
    margin: 0 0 5px 0
}
.location__city {
    margin: 0 0 5px 0
}
.location__phone {
    color: #004990;
    font-weight: bold;
    font-size: 20px;
    margin: 0 0 20px 0
}
.location .content-cta {
    font-size: 14px
}
.physician__picture {
    margin: 0 22px 22px 0
}
.physician__header {
    margin: 0 0 15px 0
}
.physician__header__practice {
    color: #004990;
    font-size: 15px;
    font-weight: normal;
    line-height: 26px;
    margin: 0
}
.physician__header__name {
    color: #004990;
    font-size: 27px;
    font-weight: bold;
    line-height: 28px;
    margin: 0
}
.physician__practice__link {
    display: inline-block;
    font-size: 15px;
    margin: 0 0 8px 0
}
.physician__practice__link span {
    display: block
}
.physician__location {
    color: #004990
}
.physician__location span {
    display: block
}
.physician__location__address {
    margin: 0 0 10px 0
}
.physician__location__phone {
    font-size: 27px;
    font-weight: bold;
    margin: 0 0 25px 0
}
.physician__location__directions {
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    margin: 0 0 12px 0;
    padding: 0 30px
}
.physician__location__hours {
    font-size: 15px;
    line-height: 18px
}
.physician__location__hours span:first-child {
    font-weight: bold;
    text-transform: uppercase
}
.printheader {display:none;}
@media print {
.printheader {display:inline}
.hero__caption {display:inline}
.site-header {display:none}
#rsite{display:none}
.find-a-physician {display:none}
.content-header{display:none}
.site-footer{display:none}
.dark-blue{display:none}
}

.mainSlider {
  overflow: hidden;
  position: relative;
  }
  .mainSlider .sliderInner {
    margin: 0 0;
    overflow: hidden;
    height: inherit;
    position: relative;}
    .mainSlider .sliderInner .slides ul {
      position: relative;
      }
      .mainSlider .sliderInner .slides ul li {
        list-style: none;
        display: none; }
        .mainSlider .sliderInner .slides ul li:first-child {
          display: block; }
        .mainSlider .sliderInner .slides ul li .imgContainer {
          height: 253px;
          float: left;  }
          .mainSlider .sliderInner .slides ul li .imgContainer img {
            height: 265px;  }
        .mainSlider .sliderInner .slides ul li .info {
          float: right;
          text-align: right;
          }
          .mainSlider .sliderInner .slides ul li .info h2 {
            font-size: 76px;
            line-height: 82px;
            color: #004990; }
          .mainSlider .sliderInner .slides ul li .info p {
            font-size: 32px;
            line-height: 37px;
            color: #000101; }
          .mainSlider .sliderInner .slides ul li .info .btn {
            margin-top: 10px; }
    .mainSlider .sliderInner .controls {
      position: absolute;
      right: 3%;
      top: 25px;
      width: 200px;
      z-index: 10; }
      .mainSlider .sliderInner .controls .pause, .mainSlider .sliderInner .controls .prevSlide, .mainSlider .sliderInner .controls .nextSlide, .mainSlider .sliderInner .controls .slideDots li {
        background: url("../images/mainSliderSprite.png") no-repeat;
        height: 20px;
        display: inline-block;
        vertical-align: top;
        cursor: pointer;
        background-size: auto 100%;
        padding: 0 5px 0 0; }
      .mainSlider .sliderInner .controls .pause {
        width: 18px; }
        .mainSlider .sliderInner .controls .pause.paused {
          background-position: -105px 0; }
      .mainSlider .sliderInner .controls .prevSlide {
        width: 11px;
        background-position: -26px 0; }
      .mainSlider .sliderInner .controls .nextSlide {
        width: 15px;
        background-position: -90px 0; }
      .mainSlider .sliderInner .controls .slideDots {
        display: inline-block;
        vertical-align: middle; }
        .mainSlider .sliderInner .controls .slideDots li {
          background: none;
          width: 12px;
          height: 12px;
          padding: 0;
          margin: 1px 3px 0 3px;
          border-radius: 50%;
          border: 2px solid #004990; }
          .mainSlider .sliderInner .controls .slideDots li.active {
            border-color: #004990;
            background: #004990; }
    .mainSlider .sliderInner .contentBlocks {
      margin: 0 0;
      word-spacing: -5px;
      position: absolute;
      bottom: 34px; }
      .mainSlider .sliderInner .contentBlocks li {
        word-spacing: normal;
        display: inline-block;
        vertical-align: top;
        box-sizing: border-box;
        margin: 0 0 0 1.8%;
        position: relative; }
        .mainSlider .sliderInner .contentBlocks li:first-child {
          margin: 0; }
        .mainSlider .sliderInner .contentBlocks li img {
          width: 100%;
          display: block; }
        .mainSlider .sliderInner .contentBlocks li .info {
          position: absolute;
          top: 0; }
          .mainSlider .sliderInner .contentBlocks li .info h3, .mainSlider .sliderInner .contentBlocks li .info h4 {
            padding: 20px 7px 0;
            color: #fff; }
          .mainSlider .sliderInner .contentBlocks li .info h3 {
            font: 36px/30px Arial, Helvetica, sans-serif; }
          .mainSlider .sliderInner .contentBlocks li .info h4 {
            font: 23px/26px Arial, Helvetica, sans-serif; }
          .mainSlider .sliderInner .contentBlocks li .info .btn {
            position: absolute;
            bottom: 7px;
            left: 0; }


.header-strip-tel-no {position:absolute; margin-top:-141px; margin-left:-27%; z-index:100;}

@media (min-width: 300px) and (max-width: 600px) {
	.header-tel-no {font-size: 22px;}
	.content-main {width: 100%;}
	#contentcolumn2, #contentsidebar {height: auto !important;}
}
/*
@media (min-width: 600px) and (max-width: 640px) {
	ul.slimmenu {display:none !important;}
}*/

@media (min-width: 600px) {
	#showfb{display:none !important;}
}

@media (min-width: 600px) and (max-width: 742px) {
	.header-strip-tel-no {right: 55px; top: -382px; margin-right: 0; margin-top: 0;}
	/*ul.slimmenu {display:none !important;}*/
	.site-header {position: absolute !important;}
	#showfb{display:none !important;}
}

@media (min-width: 742px) and (max-width: 880px) {
	.header-strip-tel-no {right: 37px; top: -191px; margin-right: 0; margin-top: 0;}
	.header-strip-tel-no .phone-number {font-size: 20px; line-height: 8px;}
	#showfb{display:none !important;}
}

//iphone js
@media only screen and (max-device-width : 670px) {
	.content-article {width:100%;}
	.content-article {width:100%; display:block;}
	.content-main__article  {width:100%; display:block;}
	#contentcolumn, #contentcolumn2, #contentsidebar {width: 100%; display:block !important;}
	#contentcolumn2, #contentsidebar {height: auto !important;}
}

@media only screen 
			and (max-device-width : 600px) {
    #facebookbox2 {
        display:visible;
    }
	#dshowfb{display:none !important;}
	
	#fbtop {display:none !important;}
	
	#wtu {display:visible !important;}
	
}

@media (orientation:portrait) {
	#wtut {display:visible !important;}
}

@media (min-width: 1001px) and (max-width: 2880px) and (orientation:landscape) {
	#wtut {display:none !important;}
}

@media (min-width: 601px) and (max-width: 2880px) {
	#wtu {display:none !important;}
}





